@charset "UTF-8";

#recent-seminars section .container{
max-width:1000px;
margin:0 auto;	
}

#col-yoshida,
#col-kusano{
border:1px solid #ccc;
background-color:#F7FEF3;
}




table{
width:100%;
border-collapse:separate;
border-spacing:1px;
text-align:left;
line-height:1.5;
border:1px solid #ccc;
background-color:#FFF;
}

table th {
padding:6px;
font-weight:bold;
vertical-align:top;
background:#24327D;
color:#FFF;
border-bottom:1px solid #ccc;
font-size:90%;
}

table td {
padding:10px;
vertical-align:top;
border-bottom:1px solid #ccc;
}

.seminar-lists dt{
position:relative;
margin:5px;
padding:5px 1em;
color:#FFF;
background-color:#DCB967;
border:1px solid #DCB967;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
font-size:100%;	
cursor:pointer;	
}

.seminar-lists dt i{
position:absolute;
top:8px;
right:0.5em;
color:#FFF;
font-size:120%;
font-weight:normal;
}

.seminar-lists dt:hover{
opacity:0.7;
}


table.seminar-list{
font-size:90%;
}

table.seminar-list th{
width:auto;	
}

table.seminar-list td li{
list-style-type:disc;
margin-left:1em;
}

table.seminar-list td li:nth-child(1){
color:#333;
font-weight:700;
}
table.seminar-list td li:nth-child(2){
color:#669;
list-style-type:none;
}
table.seminar-list td li:nth-child(3){
color:#663;
list-style-type:none;
}


/* トップインフォ
------------------------------- */
.top-info{
margin:10px 0.5em 20px;
padding:5px;
border:rgba(254,127,23,1) solid 3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
background-color:rgba(254,127,23,0.1);
font-size:100%;
text-align:left;
}

.top-info dt{
margin-bottom:5px;
padding:5px;
/*
background:repeating-linear-gradient(-45deg, rgba(73,164,221,1), rgba(73,164,221,1) 10px, rgba(73,164,221,0.9) 0, rgba(73,164,221,0.9) 20px);
*/
background-color:rgba(254,127,23,1);
color:#FFF;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
text-align:center;
font-size:100%;
}




@media all and (min-width:700px) {


table{
max-width:900px;
margin:1em auto;
font-size:120% !important;
}


table th {
width:120px;
padding:10px;
}


}






